#page
{
  width: 760px;
  margin: 0 auto;
  padding: 0 0 24px;
  }

#intro
{ 
  margin: 0 18px;
  }

#intro p
{ 
  margin-top: 0;
  }

a:link { 
    color: #0066ff;
    }

a:visited { 
    color: #0066ff;
    }

a:hover { 
          color: #0022ff;
          }

a:active { 
    color: #0066ff;
    }

a img { 
        border-width: 0;
        }

body { 
       background: #00A5E5 url(https://dropline.net/cats/art/background.png) repeat-y scroll top center;
       color: #000;
       font-family: Verdana,sans-serif;
       font-size: 12px;
       line-height: 18px;
       letter-spacing: 0.08em;
       margin: 0 12px;
       }

h1 { 
     text-align: center;
     }

h2
{
  margin: 12px 0 6px;
  }

div.kitty { 
            text-align: center;
            padding: 12px;
            }

div.kitty img { 
      border: solid 1px #000;
      }

.nav { 
       text-align: center;
       font-size: 16px;
       font-weight: bold;
       }

.footer { 
          color: #777;
          text-align: center;
          font-size: 10px;
          margin-top: 24px;
          }

.footer img { 
              float: left;
              margin-bottom: 12px;
              margin-left: 12px;
              }

/* AD BRITE */

.ads
{ 
  text-align: center;
  margin: 18px auto 24px;
  width: 728px;
  }

.ads h4
{ 
  font-size: 14px;
  font-weight: bold;
  color: #999;
  }

.adHeadline
{
  font: bold 10pt Arial; 
  text-decoration: underline; 
  color: #06f;
  text-align: left;
  }

.adText
{
  font: normal 10pt Arial;
  text-decoration: none;
  color: #000000;
  text-align: left;
  }

.adbrite_table td
{ 
  text-align: left;
  padding: 3px;
  }

/*             styles for the star rater                */

.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
	background: url(https://dropline.net/cats/art/star.gif) left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin: 6px auto 12px;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
	background-position: left bottom;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}

/* smaller star */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
	background-image: url(https://dropline.net/cats/art/star_small.gif);
	line-height: 10px;
	height: 10px;
}
